package com.common.lib_base.common.http.exception;

/**
 * Created by admin on 2018/3/15.
 *
 * @version $Rev$
 * @time 2018/3/15 21:38
 * @des ${TODO}
 * @updateAuthor $Author$
 * @updateDate $Date$
 * @updateDes ${TODO}
 */

public class ApiException extends BaseException {



    public ApiException(String code, String dispalyMessage) {
        super(code, dispalyMessage);
    }

}
